# just a flag
ENV = 'production'
# prod env config
NODE_ENV=prod
VUE_APP_ENV=prod

# base api
#VUE_APP_BASE_API = '/prod-api'
#VUE_APP_BASE_API='http://47.98.215.28:1029/'
VUE_APP_BASE_API = 'http://localhost:8083/'
# VUE_APP_BASE_API = 'http://192.168.8.19:8083/'
# axios请求baseUrl
VUE_APP_BASE_URL=https://exam.wzzz.fun/api
# axios请求超时时间
VUE_APP_REQUEST_TIME_OUT=5000
# 后端验证码url
VUE_APP_CAPTCHA_URL=https://exam.wzzz.fun/api
# 上传图片url
VUE_APP_UPLOAD_IMAGE_URL=https://exam.wzzz.fun/api